package utils

var PackConfPath = "package.json"
var ConfigPath = "uploader.json"
var OutputDb = "db.json"
var AppConfPath = "app.json"

type UpConfItem struct {
	Files    []string
	Modify   string
	PackName string
	Dest     string
}

type Version struct {
	Label     string
	Name      string
	Icon      string
	Type      string
	Version   string
	SizeM     int
	Url       string
	Platform  string
	Thumbnail string
}

type App struct {
	Name           string
	Version        string
	LastUpdateDate string
	Icon           string
	RevAssets      []string
	Size           string
	Tags           string
	Desc           string
	Entry          string
	Type           string
	Key            string
	InstCount      int
}
